{
  "#author": "",
  "global.DayShort": "p",
  "global.HourShort": "t",
  "global.MinuteShort": "m",
  "global.SecondShort": "s",
  "global.Days": "Dni",
  "global.Hours": "Godziny",
  "global.Minutes": "Minuty",
  "global.Seconds": "Sekundy",
  "global.Day": "Dzień",
  "global.Hour": "Godzina",
  "global.Minute": "Minuta",
  "global.Time": "Czas",
  "global.Level": "Poziom",
  "global.FastDepo": "Szybkie wystąpienie",
  "global.Today": "Dzisiaj",
  "global.Tomorrow": "Jutro",
  "global.Yesterday": "Wczoraj",
  "global.ButtonOK": "OK",
  "global.ButtonSave": "Zapisz",
  "global.ButtonCancel": "Anuluj",
  "global.ButtonClear": "Wyczyść",
  "global.ButtonOpen": "Otwórz",
  "global.ButtonClose": "Zamknij",
  "global.ButtonReset": "Zresetuj",
  "global.ButtonNew": "Nowy",
  "global.ButtonEdit": "Edytuj",
  "global.ButtonCopy": "Kopiuj",
  "global.ButtonDelete": "Usuń",
  "global.ButtonRemove": "Usuń",
  "global.ButtonSelect": "Wybierz",
  "global.ButtonTest": "Testuj",
  "global.ButtonCustom": "Dostosowane",
  "global.ButtonDuplicate": "Powiel",
  "global.ButtonSeparatorLine": "Linia oddzielająca",
  "global.Expired": "Wygasło",
  "global.TimeSince": "{0} temu",
  "global.TimeLeft": "Pozostało",
  "global.Shop": "Sklep",
  "global.Information": "Informacje",
  "global.Error": "Błąd",
  "global.Warning": "Ostrzeżenie",
  "global.Confirm": "Potwierdź",
  "global.WarningNameShort": "Nazwa jest zbyt krótka!",
  "global.WarningDeleteRow": "Czy na pewno chcesz usunąć wybrany wiersz?",
  "groups.Title": "Grupy",
  "groups.Group": "Grupa",
  "groups.GroupName": "Nazwa grupy",
  "groups.All": "Wszystkie",
  "groups.Ungrouped": "Inne",
  "groups.Running": "W trakcie działania",
  "groups.HideDefault": "Ukryj grupę domyślną {0}",
  "groups.WarningHidingAll": "Nie można ukryć obu grup jednocześnie ({0} i {1})!",
  "groups.ShowHotkeys": "Pokaż skrót klawiszowy w nazwie",
  "groups.OtherOptions": "Inne opcje",
  "groups.Style": "Styl",
  "groups.StyleIconText": "Ikona i tekst",
  "groups.StyleIcon": "Tylko ikona",
  "groups.StyleText": "Tylko tekst",
  "bufftype.Self": "Własny",
  "bufftype.Friend": "Przyjaciel",
  "bufftype.Premium": "Przyjaciel (Premium)",
  "bufftype.Cooldown": "Opóźnienie użycia",
  "bufftype.Buff": "Buff",
  "bufftype.ShopCooldown": "Blokada czasowa sklepu",
  "bufftype.CheckProgress": "Sprawdź postęp",
  "bufftype.Production": "Czas produkcji",
  "bufftype.Reminder": "Przypomnienie",
  "bufftype.PFB": "PFB",
  "bufftype.PFBDesc": "Prestigious Friend Buff",
  "timer.Start": "Uruchom",
  "timer.Restart": "Powtórz",
  "timer.Stop": "Zatrzymaj",
  "timer.Snooze": "Drzemka",
  "timer.NotStarted": "Zatrzymane",
  "timer.StartLinked": "Uruchom również licznik czasu",
  "timer.MultipleEndTimes": "Wiele czasów zakończenia",
  "windowMain.RightClick": "Dodaj liczniki czasu prawym przyciskiem myszy",
  "windowMain.SetGroup": "Przenieś do grupy",
  "windowMain.PinTimer": "Przypnij timer do wszystkich widoków",
  "windowMain.ColorCopy": "Kopiuj kolor",
 "windowMain.ColorPaste": "Wklej kolor",
  "windowMain.AddStandard": "Dodaj nowy standardowy timer",
  "windowMain.AddCustom": "Dodaj nowy niestandardowy timer",
  "windowMain.SortName": "Sortuj timery według nazwy",
  "windowMain.SortStatus": "Sortuj timery według statusu",
  "windowMain.Language": "Język",
  "windowMain.DarkMode": "Tryb ciemny",
  "windowMain.AutoStart": "Uruchom automatycznie wraz z systemem Windows",
  "windowMain.Show": "Pokaż program",
  "windowMain.DND": "Nie przeszkadzać",
  "windowMain.About": "Informacje",
  "windowMain.Changelog": "Dziennik zmian (w języku angielskim)",
  "windowMain.Exit": "Zamknij program",
  "windowMain.ExitConfirm": "Czy na pewno chcesz zamknąć program, mimo że {0} timerów jest nadal uruchomionych?",
  "windowMain.TutorialMinimized": "Zamknięcie programu zawsze powoduje jego zmniejszenie do obszaru ikon w rogu ekranu",
  "windowSettings.Title": "Ustawienia",
  "windowSettings.CustomAlert": "Użyj własnej reguły alertu",
  "windowSettings.ExtraMinutes": "Dodaj dodatkowy czas do wszystkich uruchamianych timerów (w minutach)",
  "windowSettings.WarnEndTime": "Wyświetl ten komunikat ostrzegawczy, jeśli timer zakończy działanie w podanym przedziale czasowym",
  "windowTimer.Title": "Timer",
  "windowTimer.Timeleft": "Pozostały czas",
  "windowTimer.TimerName": "Nazwa timera",
  "windowTimer.Color": "Własny kolor tła",
  "windowTimer.Silent": "Ciche powiadomienie",
  "windowTimer.IgnoreEndWarning": "Ignoruj ostrzeżenie o zakończeniu",
  "windowTimer.Options": "Opcje",
  "windowTimer.Option": "Opcja",
  "windowTimer.OptionName": "Nazwa opcji",
  "windowTimer.OptionTypeCountdown": "Odliczanie",
  "windowTimer.OptionTypeTime": "Czas",
  "windowTimer.ActivateOtherTimer": "Uruchom jednocześnie inny timer (np. timer opóźnienia użytkowania domu)",
  "windowTimer.ShowNotificationPrefix": "Pokaż powiadomienie",
  "windowTimer.ShowNotificationSuffix": "minut przed upływem czasu",
  "windowTimer.WarningLinkedMultipleOptions": "Drugi timer ma wiele opcji, więc nie można go automatycznie uruchomić!",
  "windowTimer.WarningLinkedLinked": "Drugi timer jest powiązany z innym timerem, więc nie można go automatycznie uruchomić!",
  "windowTimer.WarningOptions": "Dodaj co najmniej jedną opcję!",
  "windowTimer.WarningOptionsTimeDay": "Wybór godziny nie może być powiązany z żadnymi innymi opcjami!",
  "windowTimer.WarningOptionTime": "Czas trwania opcji jest nieprawidłowy!",
  "windowTimer.WarningOptionDays": "Wybierz co najmniej jeden dzień tygodnia!",
  "windowTimer.DeleteThis": "Czy na pewno chcesz usunąć timer?",
  "windowTimer.CopyOptions": "Kopiuj z innego timera",
  "windowIcons.Title": "Wybierz element",
  "windowIcons.ImportTimers": "Dodaj timery wybranego elementu",
  "windowIcons.SelectWarning": "Wybierz element!",
  "localization.Title": "Lokalizacja aplikacji",
  "localization.Key": "Klucz",
  "localization.Original": "Oryginalny (angielski)",
  "localization.CopyOriginal": "Kopiuj oryginał",
  "localization.User": "Zdefiniowane przez użytkownika",
  "localization.UserEmpty": "Pokaż tylko puste wiersze",
  "localization.CancelChanges": "Czy na pewno chcesz zamknąć okno bez zapisywania zmian?",
  "localization.OverwriteOriginal": "Wprowadzasz zmiany w oryginalnym pliku tłumaczenia aplikacji, co spowoduje utratę wszystkich zmian, jeśli aplikacja zostanie zaktualizowana bez wykonania kopii zapasowej. Czy na pewno chcesz kontynuować?"
}